CSM: Adding 7609 and ASA

Unanswered Question
Mar 1st, 2010

Hi,

we have a CSM server running 3.3.1 version.

We are trying to add the 2 following chassis:

7609S running 12.2(33)SRB5A
7609 running 12.2(33)SXH6

Both devices are accepting SSH and telnet connections from the CSM server. Credentials are OK.

From what I see here,  those releases are fully supported by CSM 3.3.1. But, when I am trying to import any of these, I have an unknown error showing up. I attached an image showing the error message. I also included a text file, which is an extract of vmssharedsvcs.log but I don't understand a word out of it

I don't know if you guys have any idea why this is happening?

Different issue: we have a Cisco ASA running 8.2(1). This time, the import is fine, but we have a number of warnings "Policy discovery does not support the following CLI in your configuration". Why is this happening while the ASA version is supposed to be fully supported by CSM?

Many thanks,

Thomas

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (0 ratings)
pkampana Mon, 03/01/2010 - 08:13

For the AS, CSM will have some minor commands that it will still not support, so it is normal to have these warning there even thoug that ASA version is fully supported.

For CSM I would suggest opening a case with TAC to have it looked at.

I hope it helps.

PK

Actions

Login or Register to take actions

This Discussion

Posted March 1, 2010 at 2:42 AM
Stats:
Replies:1 Avg. Rating:
Views:642 Votes:0
Shares:0

Related Content

Discussions Leaderboard